libVitaMTP 2.5.9

Data Fields
operate_object Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | cmd
uint32_t | ohfi
uint32_t | unk1
uint32_t | len
char * | title

## Detailed Description

Command from the Vita to perform an operation.

See also
  VitaMTP_OperateObject()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h